/*Tablas SSL*/
#tabla-ssl {
  display: inline-block;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}
	
.rtabla {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}

.rtabla,
.rtabla--flip tbody {
  -webkit-overflow-scrolling: touch;
  background: -webkit-radial-gradient(left ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, -webkit-radial-gradient(right ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
  background: radial-gradient(ellipse at left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, radial-gradient(ellipse at right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.rtabla td:first-child,
.rtabla--flip tbody tr:first-child {
  background-image: -webkit-linear-gradient(left, white 50%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
	font-size: 14px;
}

.rtabla td:last-child,
.rtabla--flip tbody tr:last-child {
  background-image: -webkit-linear-gradient(right, white 50%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to left, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
	font-size: 14px;
}

.rtabla th {
  font-size: 14px;
  text-align: left;
  text-transform:none;
  background: #E9E9E9;
}

.rtabla th.cabecera {
  font-size: 14px;
  text-align: left;
  text-transform:uppercase;
  background:#ACACAC url(https://www.optima.pe/images/bg-head-tablas-ssl.png) center;
  color:#000000; 
  font-weight: bold;
}

.rtabla th,
.rtabla td {
  padding: 6px 12px;
  border: 1px solid #BCBCBC; 
 border-collapse: collapse;
	font-size: 14px;
}

.rtabla--flip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  background: none;
}

.rtabla--flip thead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
}

.rtabla--flip tbody {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.rtabla--flip tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.rtabla--flip td,
.rtabla--flip th {
  display: block;
}

.rtabla--flip td {
  background-image: none !important;
  border-left: 0;
}

.rtabla--flip th:not(:last-child),
.rtabla--flip td:not(:last-child) {
  border-bottom: 0;
}
/* Fin Tablas SSL*/

	
.si{background:url(https://www.wperu.com/images/icon-si.png) no-repeat center; display: block}

.no{background:url(https://www.wperu.com/images/icon-no.png) no-repeat center; display: block}

.vermas{background:url(https://www.wperu.com/images/ver-mas.png) no-repeat center; display: block;}



.ilimitado{background:url(https://www.wperu.com/images/ilimitado.png) no-repeat center; display: block}
.comprar{background:url(https://www.wperu.com/images/comprar.png) no-repeat center; display: block;}

/*Iconos 20x20 sls*/
.ico-comodo{background:url(https://www.wperu.com/images/ssl/ac/ico/comodo.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-rapidssl{background:url(https://www.wperu.com/images/ssl/ac/ico/rapidssl.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-geotrust{background:url(https://www.wperu.com/images/ssl/ac/ico/geotrust.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-sectigo{background:url(https://www.wperu.com/images/ssl/ac/ico/sectigo.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-thawte{background:url(https://www.wperu.com/images/ssl/ac/ico/thawte.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-symantec{background:url(https://www.wperu.com/images/ssl/ac/ico/symantec.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-digicert{background:url(https://www.wperu.com/images/ssl/ac/ico/digicert.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

.ico-globalsign{background:url(https://www.wperu.com/images/ssl/ac/ico/globalsign.png) no-repeat left; display: block; float: left; width: 20px; height: 20px;}

/*Marcas SSL Small*/
.comodo-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/comodo.png)no-repeat center; display: block; width:102px; height:23px;}
.geotrust-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/geotrust.png)no-repeat center; display: block; width:102px; height:23px;}
.rapidssl-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/rapidssl.png)no-repeat center; display: block; width:102px; height:23px;}
.sectigo-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/sectigo.png)no-repeat center; display: block; width:102px; height:23px;}
.symantec-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/symantec.png)no-repeat center; display: block; width:102px; height:23px;}
.thawte-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/thawte.png)no-repeat center; display: block; width:102px; height:23px;}
.digicert-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/digicert.png)no-repeat center; display: block; width:102px; height:23px;}
.globalsign-ssl{background:url(https://www.wperu.com/images/ssl/ac/small/globalsign.png)no-repeat center; display: block; width:102px; height:23px;}

/*Marcas SSL Small*/

/*Inicio Tablas Basicas*/
#tabla-basica{
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}
	
.tablabasica{
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  /* optional - looks better for small cell values*/
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
	
}

.tablabasica,
.tablabasica--flip tbody {
  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.tablabasica td:first-child,
.tablabasica--flip tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}

.tablabasica td:last-child,
.tablabasica--flip tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}

.tablabasica th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background:#A1A1A1 url(https://www.wperu.com/images/bg-head-tablas-ssl.png) center;
  font-weight: bold;

}

.tablabasica th,
.tablabasica td {
  padding: 6px 12px;
  border: 1px solid #C8C8C8;
}

.tablabasica--flip {
  display: flex;
  overflow: hidden;
  background: none;
}

.tablabasica--flip thead {
  display: flex;
  flex-shrink: 0;
  min-width: min-content;
}

.tablabasica--flip tbody {
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.tablabasica--flip tr {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  flex-shrink: 0;
}


.tablabasica tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
	}  

.tablabasica--flip td,
.tablabasica--flip th {
  display: block;
}

.tablabasica--flip td {
  background-image: none !important;
  border-left: 0;
}

.tablabasica--flip th:not(:last-child),
.tablabasica--flip td:not(:last-child) {
  border-bottom: 0;
}
/*Fin Tablas basicas*/


